1
0 5
1 17 3
0 19 3
41
40
50
1 13 4
79
74
75
71
2 13 1
68
2 19 6
3 19 5
57
53
55
48
54
4 13 3
69
65
78
5 16 1
85
6 16 8
96
86
83
94
97
99
82
87
7 14 2
20
36
8 14 2
28
29
3 19 6
9 19 6
59
44
43
52
49
45
10 19 3
46
47
42
11 13 2
67
77
12 12 4
14
18
10
1
13 12 4
4
7
8
2
14 16 3
89
98
90
4 19 6
15 13 5
70
64
66
61
63
16 12 4
5
9
11
15
17 16 3
91
88
81
18 16 5
92
84
80
95
93
19 14 1
24
20 14 5
32
27
22
38
35
5 19 7
21 19 3
51
58
56
22 13 5
73
72
62
76
60
23 12 4
17
19
13
16
24 12 4
6
3
0
12
25 14 1
34
26 14 4
30
37
33
39
27 14 5
26
21
31
25
23
